Subject: How should I cut this slot?

From: [email-masked] (Alden Hackmann)
Date: 21 May 1996 20:42:08 GMT

This is a woodworking problem, but it's wierd enough that I thought I'd 
ask here too: 

I am looking for great ideas on how to cut a hole in a somewhat sticky
spot:  I want to cut a slot about 1/2" wide and about 1/16-1/8" high at
the bottom of a piece of wood 1/4" thick and about 3" tall (a keybox side)
which is glued at right angles to another piece of wood (the soundboard). 
The slot needs to go all the way through the keybox side.  To complicate
matters, the existing pieces are already finished, and so they must remain
unmarred in the process.  (A little local marring is OK, as it will
covered.)  To further complicate things, there is another keybox side 2"
behind the first, so the access from the back is restricted. 

end view
                     +--+                +--+
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
                     |  |                |  |
         slot here =>++++                |  |
---------------------+--+----------------+--+-----
--------------------------------------------------

Your help is appreciated.  

Alden and Cali Hackmann
Olympic Instruments - makers of fine hurdy-gurdies
PO Box 166, Indianola WA 98342, 360-297-7234
[email-masked],  [email-masked]
http://weber.u.washington.edu/~darkstar/HGhome.html
"Beati illi qui in circulum circumeunt, fient enim magnae rotae."

-- 
Alden F.M. Hackmann                        [email-masked]
Web: http://weber.u.washington.edu/~darkstar/    
"Beati illi qui in circulum circumeunt, fient enim magnae rotae."